---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.7-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:59:57.003957'
uploaded: '2025-07-16T04:09:10.245342'
signed: '2025-07-16T18:42:42.471560'
released: '2025-07-16T18:42:50.899463'
artifacts:
metadata_updated: '2025-07-16T18:42:50.900977'
